## svnkit 1.3.3+dfsg

=== debian/changelog ===
svnkit (1.3.3+dfsg-1) unstable; urgency=low

  * New upstream release.
  * svnkit now just depends on default-jre-headless.
  * Drop JRE dependences for libsvnkit-java as Java libraries are no longer
    required to depend on a JVM.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 04 May 2010 23:49:44 -0430

svnkit (1.3.2+dfsg-1) unstable; urgency=low

  * Initial release (closes: #570867).

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 10 Mar 2010 20:08:02 -0430
