=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --with javahelper $@

override_dh_auto_build:
	ant
	for script in jsvn jsvnadmin jsvndumpfilter jsvnlook jsvnsync jsvnversion; do \
		pod2man -c '' -r '' debian/$${script}.pod > build/doc/$${script}.1 ; \
	done ;

override_dh_auto_install:
	mv build/lib/logging.properties.disabled build/lib/logging.properties
	dh_auto_install

override_dh_auto_clean:
	ant clean

override_dh_compress:
	dh_compress -X.java

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan \
		--verbose \
		--no-symlink \
		--destdir $(CURDIR)      \
		--watchfile debian/watch \
		--force-download
