## svnkit 1.3.5+dfsg

=== debian/changelog ===
svnkit (1.3.5+dfsg-4) unstable; urgency=low

  * Drop the patch that fixes an FTBFS with subversion 1.7.5 because it didn't
    migrate to wheezy and now is causing an FTBFS with 1.6.x. (Closes: #684853).

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 14 Aug 2012 19:22:32 -0430

svnkit (1.3.5+dfsg-3) unstable; urgency=low

  * Team upload.
  * Actually add the DMUA flag to d/control.

 -- Niels Thykier <niels@thykier.net>  Thu, 21 Jun 2012 21:45:29 +0200

svnkit (1.3.5+dfsg-2) unstable; urgency=low

  [ Miguel Landaeta ]
  * Fix FTBFS due to changes introduced in subversion 1.7.5. (Closes: #678308).
  * Bump Standards-Version to 3.9.3. No changes were required.
  * Update copyright file.

  [ Niels Thykier ]
  * Ensure backward compatible byte code.
  * Set DMUA flag.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 21 Jun 2012 21:21:51 +0200

svnkit (1.3.5+dfsg-1) unstable; urgency=low

  [Miguel Landaeta]
  * New upstream release.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Correctly order the arguments in dh7 invocation.
  * Update dates in copyright file and make it DEP-5 compliant.
  * Wrap properly Build-Depends list.
  * Fix/override several lintian warnings about missing classpath 
    declarations and empty directories.

  [tony mancill]
  * Tweak package descriptions in debian/control.
  
 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 20 Jul 2011 21:35:25 -0430
