=== debian/control ===
Source: svnkit
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Section: java
Priority: optional
Build-Depends: debhelper (>> 7.0.50), ant, default-jdk, javahelper,
               libtrilead-ssh2-java (>= 6401), libjna-java, antlr3,
               libsvn-java (>= 1.6.4dfsg), perl
Standards-Version: 3.9.3
DM-Upload-Allowed: yes
Homepage: http://svnkit.com/
Vcs-Git: git://git.debian.org/git/pkg-java/svnkit.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/svnkit.git

Package: svnkit
Architecture: all
Depends: default-jre-headless | java5-runtime-headless,
 libsvnkit-java (= ${binary:Version}), libtrilead-ssh2-java (>= 6401),
 libjna-java, antlr3, ${misc:Depends}
Description: pure Java Subversion client
 SVNKit allows one to work with Subversion repositories and working
 copies.  The SVNKit client features direct repository access as well as 
 support for all high level Subversion operations available via the 
 command-line Subversion client.

Package: libsvnkit-java
Architecture: all
Depends: libtrilead-ssh2-java (>= 6401), libjna-java, ${misc:Depends}
Recommends: libsvn-java (>= 1.6)
Suggests: junit
Description: pure Java Subversion client library
 SVNKit provides APIs to work with Subversion repositories and working
 copies. The SVNKit library features direct repository access as well as 
 support for all high level Subversion operations available via the 
 command-line Subversion client.

Package: libsvnkit-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libsvnkit-java (= ${binary:Version}), default-jdk-doc
Description: documentation for libsvnkit-java
 Documentation for SVNKit, which is a Java library that provides APIs to 
 work with Subversion repositories and working copies. SVNKit features 
 direct repository access as well as support for all high level Subversion 
 operations that are available via the command-line Subversion client.
