=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #!/usr/bin/make -f
 %:
-	dh --with javahelper $@
+	dh $@ --with javahelper
 
 override_dh_auto_build:
-	ant
+	ant -propertyfile debian/ant.properties
 	for script in jsvn jsvnadmin jsvndumpfilter jsvnlook jsvnsync jsvnversion; do \
 		pod2man -c '' -r '' debian/$${script}.pod > build/doc/$${script}.1 ; \
 	done ;
@@ -18,6 +18,11 @@
 override_dh_compress:
 	dh_compress -X.java
 
+override_jh_installjavadoc:
+	jh_installjavadoc
+	# remove empty directory to keep lintian happy
+	-rmdir debian/libsvnkit-java-doc/usr/share/doc/libsvnkit-java/api/org/tmatesoft/svn/core/io/doc-files
+
 get-orig-source:
 	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
 	uscan \
