## svnkit 1.7.5+dfsg

=== debian/changelog ===
svnkit (1.7.5+dfsg-2) unstable; urgency=low

  * Removed obsolete DM-Upload-Allowed field from d/control.
  * Uploading this version into sid fixes FTBFS (Closes: #713784).

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 28 Jun 2013 15:11:50 +0200

svnkit (1.7.5+dfsg-1) experimental; urgency=low

  * New upstream release.
  * Update format of d/copyright.
  * Bump Standards-Version to 3.9.4.
  * Use ant with our custom build.xml as a buildsystem, upstream now
    uses gradle.
  * Remove contrib/sequence/* from d/copyright. These sources are now
    provided in a different package.
  * Add Jakub Adam to Uploaders.
  * Add #! sequence at the beginning of executable scripts.
  * Fix classpath in executable scripts.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 21 Sep 2012 18:33:05 +0200
