=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: svnkit
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>
+Uploaders: Miguel Landaeta <miguel@miguel.cc>, Jakub Adam <jakub.adam@ktknet.cz>
 Section: java
 Priority: optional
 Build-Depends: debhelper (>> 7.0.50), ant, default-jdk, javahelper,
-               libtrilead-ssh2-java (>= 6401), libjna-java, antlr3,
-               libsvn-java (>= 1.6.4dfsg), perl
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
+               libtrilead-ssh2-java (>= 6401), libjna-java,
+               libsvn-java (>= 1.6.4dfsg), perl, libsqljet-java,
+               libsequence-library-java, eclipse-rcp
+Standards-Version: 3.9.4
 Homepage: http://svnkit.com/
 Vcs-Git: git://git.debian.org/git/pkg-java/svnkit.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/svnkit.git
@@ -16,7 +16,7 @@
 Architecture: all
 Depends: default-jre-headless | java5-runtime-headless,
  libsvnkit-java (= ${binary:Version}), libtrilead-ssh2-java (>= 6401),
- libjna-java, antlr3, ${misc:Depends}
+ libjna-java, libsequence-library-java, ${misc:Depends}
 Description: pure Java Subversion client
  SVNKit allows one to work with Subversion repositories and working
  copies.  The SVNKit client features direct repository access as well as 
@@ -25,8 +25,9 @@
 
 Package: libsvnkit-java
 Architecture: all
-Depends: libtrilead-ssh2-java (>= 6401), libjna-java, ${misc:Depends}
-Recommends: libsvn-java (>= 1.6)
+Depends: libtrilead-ssh2-java (>= 6401), libjna-java, libsqljet-java,
+ libsequence-library-java, antlr3, ${misc:Depends}
+Recommends: libsvn-java (>= 1.7)
 Suggests: junit
 Description: pure Java Subversion client library
  SVNKit provides APIs to work with Subversion repositories and working
