=== debian/rules ===
#!/usr/bin/make -f

export CLASSPATH=/usr/share/java/sqljet.jar:/usr/share/java/jna.jar:/usr/share/java/sequence-library.jar:/usr/share/java/trilead-ssh2.jar:/usr/share/java/svn-javahl.jar:/usr/share/java/svnkit.jar

%:
	dh $@ --with javahelper

override_dh_auto_build:
	VERSION=$$(dpkg-parsechangelog | grep Version: | cut -d' ' -f 2); \
	echo $$VERSION | { \
		IFS='.-+' read MAJOR MINOR MICRO DFSG DEBIAN; \
		export MAJOR MINOR MICRO DEBIAN; \
	        ant -f debian/build.xml -propertyfile debian/ant.properties; \
	};

	for script in jsvn jsvnadmin jsvndumpfilter jsvnlook jsvnsync jsvnversion; do \
		pod2man -c '' -r '' debian/$${script}.pod > build/doc/$${script}.1 ; \
	done ;

override_dh_auto_clean:
	ant -f debian/build.xml clean

override_dh_compress:
	dh_compress -X.java

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan \
		--verbose \
		--no-symlink \
		--destdir $(CURDIR)      \
		--watchfile debian/watch \
		--force-download
