## svnkit 1.8.5+dfsg

=== debian/changelog ===
svnkit (1.8.5+dfsg-2) unstable; urgency=low

  * Fix typo with my email address in Uploaders list.
  * Update fix-logging-path.patch.
  * Fix override disparities regarding package section.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 03 May 2014 21:30:00 -0300

svnkit (1.8.5+dfsg-1) unstable; urgency=low

  * Team upload.

  [ Emmanuel Bourg ]
  * Standards-Version updated to 3.9.5 (no changes).
  * Switch to debhelper level 9.
  * Wrap and sort.

  [ Markus Koschany ]
  * Imported Upstream version 1.8.5+dfsg. (Closes: #743213)
    - Fixes FTBFS. (Closes: #735763)
  * debian/control: Canonicalize VCS-fields.
  * debian/control:
    - svnkit: Remove alternative dependency on java5-runtime-headless.
    - Tighten versioned build-dependency on libsvn-java to 1.8.8.
    - Update versioned dependency for trilead-ssh2 to 6401+svn158.
  * Drop fix-build-javac-1.6.0_24.patch. Java7 is the default now.
  * Rebase fix-logging-path.patch.

  [ Miguel Landaeta ]
  * Update my email address.
  * Remove outdated to-do list.
  * Remove outdated d/README.Debian file.
  * Install maven artifacts. (Closes: #740608).
  * Update d/orig-tar.sh script.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 05 Apr 2014 12:03:22 -0300
