=== debian/control ===
Source: svnkit
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>, Jakub Adam <jakub.adam@ktknet.cz>
Section: vcs
Priority: optional
Build-Depends: ant,
               debhelper (>= 9),
               default-jdk,
               eclipse-rcp,
               javahelper,
               libjna-java,
               libsequence-library-java,
               libsqljet-java,
               libsvn-java (>= 1.8.8),
               libtrilead-ssh2-java (>= 6401+svn158),
               perl,
               maven-repo-helper
Standards-Version: 3.9.5
Homepage: http://svnkit.com/
Vcs-Git: git://anonscm.debian.org/pkg-java/svnkit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/svnkit.git

Package: svnkit
Architecture: all
Depends: default-jre-headless,
         libjna-java,
         libsequence-library-java,
         libsvnkit-java (= ${binary:Version}),
         libtrilead-ssh2-java (>= 6401+svn158),
         ${misc:Depends}
Description: pure Java Subversion client
 SVNKit allows one to work with Subversion repositories and working
 copies.  The SVNKit client features direct repository access as well as
 support for all high level Subversion operations available via the
 command-line Subversion client.

Package: libsvnkit-java
Architecture: all
Section: java
Depends: antlr3,
         libjna-java,
         libsequence-library-java,
         libsqljet-java,
         libtrilead-ssh2-java (>= 6401+svn158),
         ${misc:Depends}
Recommends: libsvn-java (>= 1.7)
Suggests: junit
Description: pure Java Subversion client library
 SVNKit provides APIs to work with Subversion repositories and working
 copies. The SVNKit library features direct repository access as well as
 support for all high level Subversion operations available via the
 command-line Subversion client.

Package: libsvnkit-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: default-jdk-doc, libsvnkit-java (= ${binary:Version})
Description: documentation for libsvnkit-java
 Documentation for SVNKit, which is a Java library that provides APIs to
 work with Subversion repositories and working copies. SVNKit features
 direct repository access as well as support for all high level Subversion
 operations that are available via the command-line Subversion client.
