## svnkit 1.8.6

=== debian/changelog ===
svnkit (1.8.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the unnecessary Maven dependency on net.java.dev.jna:platform
    and com.jcraft:jsch.agentproxy.* (this broke libshib-common-java,
    see #752964)
  * Depend on libsqljet-java >= 1.1.10-1 to ensure the Maven artifacts for
    sqljet are available and thus avoid breaking Maven builds.
  * debian/orig-tar.sh:
    - Use XZ compression for the upstream tarball
    - Use the version passed by uscan instead of the current version
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 17 Oct 2014 13:59:10 +0200
