=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: svnkit
+Section: vcs
+Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>, Jakub Adam <jakub.adam@ktknet.cz>
-Section: vcs
-Priority: optional
 Build-Depends: ant,
                debhelper (>= 9),
                default-jdk,
@@ -10,15 +10,15 @@
                javahelper,
                libjna-java,
                libsequence-library-java,
-               libsqljet-java,
+               libsqljet-java (>= 1.1.10-1~),
                libsvn-java (>= 1.8.8),
                libtrilead-ssh2-java (>= 6401+svn158),
                perl,
                maven-repo-helper
-Standards-Version: 3.9.5
-Homepage: http://svnkit.com/
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/svnkit.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/svnkit.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/svnkit.git
+Homepage: http://svnkit.com
 
 Package: svnkit
 Architecture: all
@@ -40,7 +40,7 @@
 Depends: antlr3,
          libjna-java,
          libsequence-library-java,
-         libsqljet-java,
+         libsqljet-java (>= 1.1.10-1~),
          libtrilead-ssh2-java (>= 6401+svn158),
          ${misc:Depends}
 Recommends: libsvn-java (>= 1.7)
