## svnkit 1.8.11

=== debian/changelog ===
svnkit (1.8.11-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.8.11.
  * Add libsvn-java-1.9.2.patch and implement abstract methods to prevent a
    FTBFS with version 1.9.2 of libsvn-java. (Closes: #802356)
  * Rebase script-add-shebang.patch.
  * Remove svnkit.lintian-overrides.
  * Fix Lintian warning space-in-std-shortname-in-dep5-copyright.
  * Vcs-Browser: Use https.
  * Tighten dependencies on libsvn-java to >= 1.9.2.

 -- Markus Koschany <apo@debian.org>  Tue, 08 Dec 2015 23:44:43 +0100
