=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
                libjna-java,
                libsequence-library-java,
                libsqljet-java (>= 1.1.10-1~),
-               libsvn-java (>= 1.8.8),
+               libsvn-java (>= 1.9.2),
                libtrilead-ssh2-java (>= 6401+svn158),
                perl,
                maven-repo-helper
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/svnkit.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/svnkit.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/svnkit.git
 Homepage: http://svnkit.com
 
 Package: svnkit
@@ -43,7 +43,7 @@
          libsqljet-java (>= 1.1.10-1~),
          libtrilead-ssh2-java (>= 6401+svn158),
          ${misc:Depends}
-Recommends: libsvn-java (>= 1.7)
+Recommends: libsvn-java (>= 1.9.2)
 Suggests: junit
 Description: pure Java Subversion client library
  SVNKit provides APIs to work with Subversion repositories and working
