=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export CLASSPATH=/usr/share/java/sqljet.jar:/usr/share/java/jna.jar:/usr/share/java/sequence-library.jar:/usr/share/java/trilead-ssh2.jar:/usr/share/java/svn-javahl.jar:/usr/share/java/svnkit.jar
+export UVERSION := $(shell dpkg-parsechangelog | grep ^Version: | sed 's/^.*: \(.*\)-.*$$/\1/')
 
 %:
 	dh $@ --with javahelper
@@ -17,8 +18,17 @@
 		pod2man -c '' -r '' debian/$${script}.pod > build/doc/$${script}.1 ; \
 	done ;
 
+override_dh_auto_install:
+	dh_auto_install
+	mh_installpoms -plibsvnkit-java --set-version=$(UVERSION)
+	mh_installjar  -plibsvnkit-java debian/svnkit.pom --set-version=$(UVERSION) \
+		build/lib/svnkit.jar --java-lib --usj-version=$(UVERSION)
+	mh_installjar  -plibsvnkit-java debian/svnkit-javahl16.pom --set-version=$(UVERSION) \
+		build/lib/svnkit-javahl16.jar --java-lib --usj-version=$(UVERSION)
+
 override_dh_auto_clean:
 	ant -f debian/build.xml clean
+	mh_clean
 
 override_dh_compress:
 	dh_compress -X.java
