## svnkit 1.8.12

=== debian/changelog ===
svnkit (1.8.12-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.8.12.
  * Update copyright years.
  * Vcs: Use https.
  * Declare compliance with Debian Policy 3.9.7.

 -- Markus Koschany <apo@debian.org>  Fri, 01 Apr 2016 06:41:37 +0200
