=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
                libtrilead-ssh2-java (>= 6401+svn158),
                perl,
                maven-repo-helper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/svnkit.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/svnkit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/svnkit.git
 Homepage: http://svnkit.com
