## svnkit 1.8.14

=== debian/changelog ===
svnkit (1.8.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.14.

 -- Markus Koschany <apo@debian.org>  Sun, 16 Oct 2016 23:10:04 +0200

svnkit (1.8.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.13.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 3.9.8.
  * svnkit: Add alternative java7-runtime-headless dependency.
  * Drop libsvn-java-1.9.2.patch. Fixed upstream.
  * Rebase script-fix-classpath.patch and merge script-add-shebang.patch into
    it.
  * Repack the tarball and remove all jar files except the template jar
    files. Remove the embedded copy of nailgun.

 -- Markus Koschany <apo@debian.org>  Sun, 09 Oct 2016 16:23:39 +0200
