=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>, Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends: ant,
-               debhelper (>= 9),
+               debhelper (>= 10),
                default-jdk,
                eclipse-rcp,
                javahelper,
@@ -15,14 +15,14 @@
                libtrilead-ssh2-java (>= 6401+svn158),
                perl,
                maven-repo-helper
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/svnkit.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/svnkit.git
 Homepage: http://svnkit.com
 
 Package: svnkit
 Architecture: all
-Depends: default-jre-headless,
+Depends: default-jre-headless | java7-runtime-headless,
          libjna-java,
          libsequence-library-java,
          libsvnkit-java (= ${binary:Version}),
