=== debian/rules ===
--- 
+++ 
@@ -40,4 +40,6 @@
 		--no-symlink \
 		--destdir $(CURDIR)      \
 		--watchfile debian/watch \
-		--force-download
+		--force-download \
+		--repack \
+		--compression xz
