=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://svnkit.com/download.php \
 http://www.svnkit.com/org.tmatesoft.svn_(.+).src.zip debian debian/orig-tar.sh
