## svnkit 1.10.3

=== debian/changelog ===
svnkit (1.10.3-2) unstable; urgency=medium

  * Team upload
  * Raising Standards version to 4.6.2:
    - Removing obsolete get-orig-source rule
  * Updating copyright years
  * Using methods of AuthorizationHandler instead of the removed ones formerly
    in org.eclipse.core.runtime.Platform (Closes: #1028768)
  * Adding a Lintian override for embedded JS
  * Using uscan version 4 and repacking through the debian/copyright
    Files-Excluded mechanism
  * Using DEB_VERSION instead of parsing changelog in debian/rules
  * Removing unneeded versioned dependencies in debian/control
  * Apply multi-arch hints. + libsvnkit-java-doc: Add Multi-Arch: foreign.

 -- Pierre Gruet <pgt@debian.org>  Sun, 22 Jan 2023 15:44:40 +0100

svnkit (1.10.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.3
  * Add build-dep on lz4-java
  * Add build-dep on libjna-platform-java
  * Bump Standards-Version to 4.6.0
  * Use debhelper-compat 13

 -- tony mancill <tmancill@debian.org>  Sun, 21 Nov 2021 19:40:16 -0800

svnkit (1.8.14-4) unstable; urgency=medium

  [ Sudip Mukherjee ]
  * Team upload.
  * Fix FTBFS. (Closes: #952103)
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat.
    - Update compat level to 12.

  [ tony mancill ]
  * Set "Rules-Requires-Root: no" in debian/control
  * Use https URLs for Homepage and Source in debian/control and copyright

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 10 Apr 2020 16:45:46 +0100

svnkit (1.8.14-3) unstable; urgency=medium

  * Team upload.
  * Depend on libequinox-common-java and libeclipse-core-runtime-java
    instead of eclipse-rcp
  * Fixed the watch file
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Sep 2018 00:15:45 +0200

svnkit (1.8.14-2) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from uploaders list. (Closes: #871890)
  * Simplify d/rules.
  * Update copyright information.

  [ Markus Koschany ]
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Fix FTBFS with libsvn-java 1.10.0-1. (Closes: #897132)
  * Use source/target 1.7.

 -- Markus Koschany <apo@debian.org>  Fri, 11 May 2018 23:56:14 +0200
