=== debian/control ===
Source: svnkit
Section: vcs
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: ant,
               debhelper-compat (= 13),
               default-jdk,
               javahelper,
               libeclipse-core-runtime-java,
               libequinox-common-java,
               libjna-java,
               libjna-platform-java,
               liblz4-java,
               libsequence-library-java,
               libsqljet-java,
               libsvn-java,
               libtrilead-ssh2-java,
               maven-repo-helper,
               perl
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/svnkit.git
Vcs-Browser: https://salsa.debian.org/java-team/svnkit
Homepage: https://svnkit.com
Rules-Requires-Root: no

Package: svnkit
Architecture: all
Depends: default-jre-headless | java7-runtime-headless,
         libjna-java,
         libsequence-library-java,
         libsvnkit-java (= ${binary:Version}),
         libtrilead-ssh2-java,
         ${misc:Depends}
Description: pure Java Subversion client
 SVNKit allows one to work with Subversion repositories and working
 copies.  The SVNKit client features direct repository access as well as
 support for all high level Subversion operations available via the
 command-line Subversion client.

Package: libsvnkit-java
Architecture: all
Section: java
Depends: antlr3,
         libjna-java,
         libsequence-library-java,
         libsqljet-java,
         libtrilead-ssh2-java,
         ${misc:Depends}
Recommends: libsvn-java
Suggests: junit
Description: pure Java Subversion client library
 SVNKit provides APIs to work with Subversion repositories and working
 copies. The SVNKit library features direct repository access as well as
 support for all high level Subversion operations available via the
 command-line Subversion client.

Package: libsvnkit-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: default-jdk-doc, libsvnkit-java (= ${binary:Version})
Multi-Arch: foreign
Description: documentation for libsvnkit-java
 Documentation for SVNKit, which is a Java library that provides APIs to
 work with Subversion repositories and working copies. SVNKit features
 direct repository access as well as support for all high level Subversion
 operations that are available via the command-line Subversion client.
