=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/default.mk
export CLASSPATH=/usr/share/java/sqljet.jar:/usr/share/java/jna.jar:/usr/share/java/jna-platform.jar:/usr/share/java/sequence-library.jar:/usr/share/java/trilead-ssh2.jar:/usr/share/java/svn-javahl.jar:/usr/share/java/svnkit.jar:/usr/share/java/lz4-java.jar

%:
	dh $@ --with javahelper

override_dh_auto_build:
	VERSION=$(DEB_VERSION); \
	echo $$VERSION | { \
		IFS='.-+' read MAJOR MINOR MICRO DFSG DEBIAN; \
		export MAJOR MINOR MICRO DEBIAN; \
	        ant -f debian/build.xml -propertyfile debian/ant.properties; \
	};

	for script in jsvn jsvnadmin jsvndumpfilter jsvnlook jsvnsync jsvnversion; do \
		pod2man -c '' -r '' debian/$${script}.pod > build/doc/$${script}.1 ; \
	done ;

override_dh_auto_install:
	dh_auto_install
	mh_installpoms -plibsvnkit-java --set-version=$(DEB_VERSION_UPSTREAM)
	mh_installjar  -plibsvnkit-java debian/svnkit.pom --set-version=$(DEB_VERSION_UPSTREAM) \
		build/lib/svnkit.jar --java-lib --usj-version=$(DEB_VERSION_UPSTREAM)
	mh_installjar  -plibsvnkit-java debian/svnkit-javahl16.pom --set-version=$(DEB_VERSION_UPSTREAM) \
		build/lib/svnkit-javahl16.jar --java-lib --usj-version=$(DEB_VERSION_UPSTREAM)

override_dh_auto_clean:
	ant -f debian/build.xml clean
	mh_clean

override_dh_compress:
	dh_compress -X.java
