=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//, repack, repacksuffix=+dfsg, compression=xz, \
 filenamemangle=s%.*org.tmatesoft.svn_(.+).src%@PACKAGE@-$1%" \
 https://svnkit.com/download.php \
 https://www.svnkit.com/org.tmatesoft.svn_(.+).src.zip
